{% set CodiceModulo = "PRE_SCUOLA" %}
{% set Urn = "document:c_b988:pre.scuola;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CERT_LAV_GEN",
  "urn":"document:c_b988:certificato.lavoro.genitori",
  "descrizione_tabella_allegati":"certificati del datore di lavoro dei genitori",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"attestazione ISEE",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Agevolazione1.checked()",
  "dynamic_check":"#Tassonomia_Agevolazione1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DSU_VAL",
  "urn":"document:c_b988:dsu",
  "descrizione_tabella_allegati":"dsu in corso di validità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Agevolazione1.checked()",
  "dynamic_check":"#Tassonomia_Agevolazione1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione pre Scuola Primaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione pre Scuola Primaria {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione pre Scuola Primaria'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione pre Scuola Primaria </div>
</div>


{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il primo genitore", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->

<input id="SecondoGenitore_Titolo" name="SecondoGenitore_Titolo" type="hidden" value="Richiedente"/>
<input id="SecondoGenitore_Ruolo" name="SecondoGenitore_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="SecondoGenitore", 
                              intestazione='<input id="SecondoGenitore_DatiPersonaObbligatori" name="SecondoGenitore_DatiPersonaObbligatori" type="checkbox" value="SI" /> Il secondo genitore',  
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> l'iscrizione al servizio pre Scuola Primaria: </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}


<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Frequentare"> Frequentante la classe </label>
      <input class="form-control" id="Parametri_Frequentare" name="Parametri_Frequentare" label="Frequentante la classe">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Sezione"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione">
    </div>
  </div>
</div>


<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> di comunicare al personale educativo le seguenti eventuali informazioni: </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Informazioni"> Specificare le informazioni </label>
      <textarea class="form-control" id="Parametri_Informazioni" name="Parametri_Informazioni" label="Specificare le informazioni"></textarea>
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}
<div class="container">
  <div class="paragraph text-justify"> che l'orario e la sede di lavoro dei genitori sono i seguenti: </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg">
		<span class="title"> Padre  </span>
	</div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioInizioLavoro"> Orario inizio lavoro </label>
      <input class="form-control" id="Parametri_OrarioInizioLavoro" name="Parametri_OrarioInizioLavoro" label="Orario inizio lavoro" format="time">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_OrarioInizioLavoro.value()">
      <label for="Parametri_SedeLavoro"> Sede di lavoro </label>
      <input class="form-control" id="Parametri_SedeLavoro" name="Parametri_SedeLavoro" label="Sede di lavoro">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg">
		<span class="title"> Madre  </span>
	</div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioInizioLavoro2"> Orario inizio lavoro </label>
      <input class="form-control" id="Parametri_OrarioInizioLavoro2" name="Parametri_OrarioInizioLavoro2" label="Orario inizio lavoro" format="time">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_OrarioInizioLavoro2.value()">
      <label for="Parametri_SedeLavoro2"> Sede di lavoro </label>
      <input class="form-control" id="Parametri_SedeLavoro2" name="Parametri_SedeLavoro2" label="Sede di lavoro">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> SOLO PER I RESIDENTI RICHIEDONO </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Agevolazione" name="Tassonomia_Agevolazione" label="Agevolazione tariffaria"></div>
    <input class="form-check-input" group="Tassonomia_Agevolazione" id="Tassonomia_Agevolazione1" name="Tassonomia_Agevolazione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Agevolazione1"> l’applicazione dell’agevolazione tariffaria per il servizio e a tal fine </label>
  </div>
</div>
<div class="container">
  <span class="infoes"> consapevoli delle sanzioni penali, nel caso di dichiarazioni non veritiere, di formazione o uso di atti falsi,richiamate dall'art.76 del D.P.R 445 del 28 dicembre 2000 </span>
</div>


<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="ISEE in corso di validità" mandatory_enabled="#Tassonomia_Agevolazione1.checked()"></div>
    <input class="form-check-input" group="Tassonomia_ISEE" id="Tassonomia_ISEE1" name="Tassonomia_ISEE1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ISEE1"> che l’ISEE del proprio nucleo familiare </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_ISEE1.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Valore"> Risulta essere (€) </label>
        <input class="form-control" id="Parametri_Valore" name="Parametri_Valore" label="Specificare l'importo dell'ISEE (€)" format="valuta_positiva">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_ISEE" id="Tassonomia_ISEE2" name="Tassonomia_ISEE2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ISEE2"> di allegare alla presente l’attestazione ISEE e la DSU in corso di validità  </label>
  </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Effettuare" name="Effettuare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Effettuare"> di aver letto l’informativa e di attendere la conferma dell’iscrizione da parte dell’ufficio prima del pagamento della tariffa </label>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> di effettuare il pagamento della tariffa come segue </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Rate" name="Tassonomia_Rate" label="Numero di rate" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Rate1" name="Tassonomia_Rate" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Rate1"> pagamento in unica rata </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Rate2" name="Tassonomia_Rate" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Rate2"> pagamento in 2 rate (65% e 35%) </label>
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare" name="Impegnare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare"> di impegnarsi ad informare di qualsiasi eventuale variazone dei dati al momento dell’iscrizione e di dare comunicazione dell’evenutale rinuncia al servizio richiesto, per iscritto all’Ufficio Protocollo del Comune di Casorate Primo, o inviandola all’indirizzo PEC: casorateprimo@postemailcertificata.it </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impeganre2" name="Impeganre2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impeganre2"> di essere informato che, ai sensi del D.L.gs 19/03, il trattamento dei suoi dati persona improntato ai principi di correttezza, liceità e trasparenza, tutelando la sua riservatezza e i suoi diritti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impeganre3" name="Impeganre3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impeganre3"> i dati personali verranno trattati elettronicamente ed utilizzati esclusivamente per finalità connesse all'erogazione del servizio. In particolare saranno utilizzati per l'applicazione delle tariffe, per la rilevazione delle presenze e per la riscossione dei corrispettivi.Titolare del trattamento dei dati per il Comune di Casorate Primo  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impeganre4" name="Impeganre4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impeganre4"> di autorizzare la comunicazione dei dati personali alla Cooperativa appaltatrice del servizio e alla scuola I.C. Emanuele Filiberto di Savoia  </label>
  </div>
</div>





{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}